--- orig/debian/rules
+++ mod/debian/rules
@@ -22,9 +22,12 @@
 	install --mode=755 iconvdiff $(BINDIR)
 	install --mode=755 ipofif $(SYSBINDIR)
 	install --mode=755 kernelhz $(SYSBINDIR)
-	install --mode=755 urldecode $(BINDIR)
-	install --mode=755 urlencode $(BINDIR)
+	install --mode=755 urlescape $(BINDIR)
 	install --mode=755 waitreachable $(SYSBINDIR)
 
 	install --directory $(PKGLIBDIR)
 	install --mode=755 shell-tools $(PKGLIBDIR)
+
+binary-post-install/elho-tools::
+	ln -s urlescape $(BINDIR)/urldecode
+	ln -s urlescape $(BINDIR)/urlencode
